> ## Documentation Index
> Fetch the complete documentation index at: https://developer.copper.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organizations

> Retrieve information about organizations



## OpenAPI

````yaml /copper-open-api-public.json get /organizations
openapi: 3.1.0
info:
  description: >-
    Copper API is based on the REST API interface provided for data exchange
    between a client and a server with the use of HTTPS requests and responses.

    By default, the request should include a Content-Type header set as
    application/json. Some requests require different header fields, as well as
    other Content-Type values. In this case, a proper header will be stated in
    an example.

    When interacting with the API, please note that all numerical values, such
    as order amounts or timestamps, should be transmitted as strings. This
    ensures consistent data representation and prevents potential issues with
    floating-point precision
  title: Copper Platform API
  version: latest
servers:
  - description: platform.copper.co
    url: https://api.copper.co/platform
  - description: demo.copper.co
    url: https://api.stage.copper.co/platform
  - description: testnet.copper.co
    url: https://api.testnet.copper.co/platform
security: []
tags:
  - name: reports
  - name: deposit-targets
  - name: lending
  - name: portfolios
  - name: wallets
  - name: network
  - name: stake
  - name: blockchain
  - name: organizations
  - name: files
  - name: orders
  - name: address-book
  - name: clearloop
  - name: currencies
paths:
  /organizations:
    get:
      tags:
        - organizations
      summary: Get Organizations
      description: Retrieve information about organizations
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Organizations'
          description: OK
        '400':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: The machine-readable error code
                    examples:
                      - bad-request
                    type: string
                  message:
                    description: >-
                      A human-readable message providing more details about the
                      error
                    type: string
                type: object
          description: Bad Request
        '403':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: The machine-readable error code
                    examples:
                      - forbidden
                    type: string
                  message:
                    description: >-
                      A human-readable message providing more details about the
                      error
                    type: string
                type: object
          description: Forbidden
        '409':
          content:
            application/json:
              schema:
                properties:
                  error:
                    description: The machine-readable error code
                    examples:
                      - conflict
                    type: string
                  message:
                    description: >-
                      A human-readable message providing more details about the
                      error
                    type: string
                type: object
          description: Conflict
components:
  schemas:
    Organizations:
      properties:
        organizations:
          description: List of organizations
          items:
            $ref: '#/components/schemas/Organization'
          type: array
      required:
        - organizations
      type: object
    Organization:
      properties:
        alias:
          description: The organization alias
          type: string
        createdAt:
          description: The organization creation timestamp
          type: string
        extra:
          $ref: '#/components/schemas/OrganizationExtra'
          description: The organization additional information
          type: object
        organizationId:
          description: The organization ID
          type: string
        organizationName:
          description: The organization name
          type: string
        organizationType:
          $ref: '#/components/schemas/OrganizationType'
          description: The organization type. [See details](/enums/OrganizationType)
        reportingCurrency:
          description: The organization reporting currency
          type: string
      required:
        - organizationId
        - organizationName
        - createdAt
        - reportingCurrency
        - organizationType
      type: object
    OrganizationExtra:
      properties:
        defaultFiatPortfolioId:
          description: >-
            Portfolio id where fiat deposits are credited (must be a trading
            portfolio)
          type: string
      type: object
    OrganizationType:
      enum:
        - standard
      type: string

````